indzooomspeedgauge 0.0.1
indzooomspeedgauge: ^0.0.1 copied to clipboard

Simple widget that let Flutter Devs can easily integrate speedgauge to their apps with customizable options

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add indzooomspeedgauge

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  indzooomspeedgauge: ^0.0.1

Alternatively, your editor might support or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:indzooomspeedgauge/indzooomspeedgauge.dart';
0
likes
80
pub points
0%
popularity

Simple widget that let Flutter Devs can easily integrate speedgauge to their apps with customizable options

Repository (missing)
View/report issues

Documentation

API reference

License

BSD-3-Clause (LICENSE)

Dependencies

flutter

More

Packages that depend on indzooomspeedgauge